#pragma once

#include <QDialog>
#include "ui_QImportGF3StripL1ADataset.h"
#include "GF3CalibrationAndGeocodingClass.h"


class QImportGF3StripL1ADataset : public QDialog
{
	Q_OBJECT

public:
	QImportGF3StripL1ADataset(QWidget *parent = nullptr);
	~QImportGF3StripL1ADataset();

public slots:
	 void accept();
	 void reject();
	 void onpushButtonAddClicked(bool);
	 void onpushButtonRemoveClicked(bool);
	 void onpushButtonWorkSpaceClicked(bool);
private:
	Ui::QImportGF3StripL1ADatasetClass ui;
};
